## Degrees
Convert a quantity in radians to degrees

### Declaration
```glsl
float degrees(float radians)  
vec2 degrees(vec2 radians)  
vec3 degrees(vec3 radians)  
vec4 degrees(vec4 radians)
```
 
### Parameters
```radians``` specify the quantity, in radians, to be converted to degrees.

### Description
```degrees()``` converts a quantity, specified in radians into degrees. That is, the return value is ```(180.0*radians)/PI```

### See Also
[radians](index.html#radians.md)